/*     659165 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__659165__wrap {position:relative;height:100%;}
.pm-slide_wide__659165__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__659165__ a {display:block;position:relative;border:none}
.pm-slide_wide__659165__ a img {border:none}
.pm-slide_wide__659165__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__659165__ .item {position:relative}
.pm-slide_wide__659165__ .item img {vertical-align:top}
.pm-slide_wide__659165__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__659165__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__659165__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__659165__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__659165__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__659165__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:18px;word-break:keep-all;}

.pm-slide_wide__659165__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:16px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__659165__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__659165__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__659165__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__659165__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__659165__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__659165__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__659165__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__659165__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__659165__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__659165__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__659165__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__659165__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__659165__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__659165__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__659165__ .owl-dots .owl-dot.active span,
.pm-slide_wide__659165__ .owl-dots .owl-dot:hover span {border-color:#7bbb43;background:#7bbb43;opacity:1;}

.pm-slide_wide__659165__.empty__659165__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__659165__.build_edit_mode .item {display:none}
.pm-slide_wide__659165__.build_edit_mode .item img {width:100%}
.pm-slide_wide__659165__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__659165__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__659165__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__659165__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__659165__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__659165__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__659165__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__659165__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__659165__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__659165__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__659165__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__659165__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__659165__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__659165__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__659165__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__659165__ .caption .btn_more:hover {border:1px solid #7bbb43;background:#7bbb43;}

	.pm-slide_wide__659165__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__659165__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__659165__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__659165__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__659165__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__659165__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__659165__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__659165__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__659165__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__659165__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__659165__ .item .caption .caption_inner .caption_cell .subject {font-size:60px}
	.pm-slide_wide__659165__ .item .caption .caption_inner .caption_cell .exp_text {font-size:24px}
}


/*     659185 : 블록 설정      */
.block_option__659185__ {display:table;width:100%}
.block_option__659185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__659185__ {}
}


@media (min-width:1024px){
	.row__659185__ {}
	.row__659185__ .col {position:relative;}
	.row__659185__ .col .news_absolute {position:absolute;left:0;bottom:0;max-width:1000px;z-index:1;}
}


/*     629925 : 공백      */
.empty__629925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__629925__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__629925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__629925__ {height:80px}
}

@media all and (min-width:1024px){
	.empty__629925__ {height:120px}
}

/*     630205 : 한줄 텍스트      */
.text__630205__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:0.6em;line-height:1.5em;
}
.text__630205__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__630205__ p {font-size:15px;letter-spacing:1em;}
}

/*     629965 : 타이틀 텍스트      */
.title__629965__ {font-size:0; }
.title__629965__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:260px;word-break:keep-all;
}
.title__629965__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__629965__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__629965__ p {font-size:42px;max-width:1000px;}
}

/*     672895 : 한줄 텍스트      */
.text__672895__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;word-break:keep-all;
}
.text__672895__ p a {color:#333333}

@media all and (min-width:1024px){
.text__672895__ p {font-size:18px;max-width:500px;}
}

/*     1535395 : 이미지 리스트 (타일형)      */
.img_tile__1535395__ {position:relative;padding:20px 0}
.img_tile__1535395__:after {content:'';display:block;clear:both}
.img_tile__1535395__:before {content:'';position:absolute;top:20px;right:0;bottom:20px;left:0;z-index:30;border:1px solid #fff}
.img_tile__1535395__ * {box-sizing:border-box}
.img_tile__1535395__ .item {float:left;position:relative;width:100%;height:160px;padding:5px}
.img_tile__1535395__ .item:before {content:'';position:absolute;top:0;bottom:0;left:0;z-index:20;width:1px;height:80%;margin:auto;background:#ddd}
.img_tile__1535395__ .item:after {content:'';position:absolute;top:0;right:0;left:0;z-index:20;width:80%;height:1px;margin:auto;background:#ddd}
.img_tile__1535395__ .item a {display:block;position:relative;z-index:40}
.img_tile__1535395__ figure {display:block;margin:0;padding:5px}
.img_tile__1535395__ figure img {vertical-align:bottom}
.img_tile__1535395__ .text_box {display:block}
.img_tile__1535395__ .text_box p {margin:0;padding:5px}
.img_tile__1535395__ .subject {font-weight:bold;color:#333333}
.img_tile__1535395__ .content {color:#444}

.text_sml__1535395__ .subject {font-size:14px;line-height:1.6em}
.text_sml__1535395__ .content {font-size:13px;line-height:1.6em}
.text_med__1535395__ .subject {font-size:16px;line-height:1.4em}
.text_med__1535395__ .content {font-size:14px;line-height:1.6em}
.text_big__1535395__ .subject {font-size:18px;line-height:1.4em}
.text_big__1535395__ .content {font-size:15px;line-height:1.6em}

.col_m_1__1535395__ .item {width:100%}
.col_m_2__1535395__ .item {width:50%}
.col_m_3__1535395__ .item {width:33.3333%}
.col_m_4__1535395__ .item {width:25%}
.col_m_1__1535395__ .item,
.col_m_2__1535395__ .item2n,
.col_m_3__1535395__ .item3n,
.col_m_4__1535395__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1535395__ .item,
	.col_m_2__1535395__ .item2n,
	.col_m_3__1535395__ .item3n,
	.col_m_4__1535395__ .item4n {clear:none}

	.col_t_1__1535395__ .item {width:100%}
	.col_t_2__1535395__ .item {width:50%}
	.col_t_3__1535395__ .item {width:33.3333%}
	.col_t_4__1535395__ .item {width:25%}
	.col_t_5__1535395__ .item {width:20%}
	.col_t_6__1535395__ .item {width:16.6666%}
	.col_t_1__1535395__ .item,
	.col_t_2__1535395__ .item2n,
	.col_t_3__1535395__ .item3n,
	.col_t_4__1535395__ .item4n,
	.col_t_5__1535395__ .item5n,
	.col_t_6__1535395__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1535395__ .item:hover .subject {color:#7bbb43}
	.col_t_1__1535395__ .item,
	.col_t_2__1535395__ .item2n,
	.col_t_3__1535395__ .item3n,
	.col_t_4__1535395__ .item4n,
	.col_t_5__1535395__ .item5n,
	.col_t_6__1535395__ .item6n {clear:none}

	.col_pc_1__1535395__ .item {width:100%}
	.col_pc_2__1535395__ .item {width:50%}
	.col_pc_3__1535395__ .item {width:33.3333%}
	.col_pc_4__1535395__ .item {width:25%}
	.col_pc_5__1535395__ .item {width:20%}
	.col_pc_6__1535395__ .item {width:16.6666%}
	.col_pc_1__1535395__ .item,
	.col_pc_2__1535395__ .item2n,
	.col_pc_3__1535395__ .item3n,
	.col_pc_4__1535395__ .item4n,
	.col_pc_5__1535395__ .item5n,
	.col_pc_6__1535395__ .item6n {clear:both}

.text_med__1535395__ .subject {font-size:18px;line-height:1.4em}
.text_med__1535395__ .content {font-size:16px;line-height:1.6em}

}

/*     630245 : 공백      */
.empty__630245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__630245__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__630245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__630245__ {height:80px}
}

@media all and (min-width:1024px){
	.empty__630245__ {height:120px}
}

/*     630115 : 공백      */
.empty__630115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__630115__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__630115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__630115__ {height:80px}
}

@media all and (min-width:1024px){
	.empty__630115__ {height:120px}
}

/*     630175 : 한줄 텍스트      */
.text__630175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:0.6em;line-height:1.5em;
}
.text__630175__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__630175__ p {font-size:15px;letter-spacing:1em;}
}

/*     630125 : 타이틀 텍스트      */
.title__630125__ {font-size:0; }
.title__630125__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__630125__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__630125__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__630125__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     672915 : 한줄 텍스트      */
.text__672915__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;max-width:280px;word-break:keep-all;
}
.text__672915__ p a {color:#333333}

@media all and (min-width:1024px){
.text__672915__ p {font-size:18px;line-height:1.6em;max-width:1000px;}
}

/*     630155 : 공백      */
.empty__630155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__630155__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__630155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__630155__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__630155__ {height:45px}
}

/*     630055 : 이미지      */
.img_ratio__630055__ {display:block;overflow:hidden;position:relative;width:100%;max-width:100%;margin:0 auto;vertical-align:top}
.img_ratio__630055__ * {box-sizing:border-box}
.img_ratio__630055__> a {display:block}
.img_ratio__630055__ img {width:100%;vertical-align:top;transition:all .3s ease}
.img_ratio__630055__ img.img_pc__630055__ {display:none}
.img_ratio__630055__ img.img_mobile__630055__ {display:inline-block}
.img_ratio__630055__:hover img {transform:scale(1.05)}
.img_ratio__630055__ .img_caption__630055__ {display:block;position:absolute;top:0;left:0;z-index:20;width:100%;height:100%}
.img_ratio__630055__ .img_caption__630055__ .img_table__630055__ {display:table;width:100%;height:100%}
.img_ratio__630055__ .img_caption__630055__ .img_cell__630055__ {display:table-cell;padding:0 20px;text-align:center;vertical-align:middle}
.img_ratio__630055__ .img_caption__630055__ .img_title__630055__ {display:block;position:relative;font-size:24px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__630055__ .img_caption__630055__ .img_text__630055__ {display:block;margin-top:2px;font-size:16px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__630055__ .img_caption__630055__ .btn_link__630055__ {display:inline-block;width:100%;max-width:110px;margin-top:15px;padding:5px 15px;border:1px solid #ffffff;font-size:16px;color:#ffffff;letter-spacing:-.03em;line-height:25px;transition:all .4s ease}
.img_ratio__630055__> a:hover .img_caption__630055__ .btn_link__630055__ {background:#7bbb43;color:#fff;border:1px solid #7bbb43;}
.img_ratio__630055__.no_mobile_img img.img_pc__630055__ {display:block}

@media (min-width:768px){
	.img_ratio__630055__ {width:auto}
	.img_ratio__630055__ img.img_pc__630055__ {display:inline-block}
	.img_ratio__630055__ img.img_mobile__630055__ {display:none}
	.img_ratio__630055__ .img_caption__630055__ .img_cell__630055__ {padding:0 10% 15%;vertical-align:bottom;transition:all .3s ease}
	.img_ratio__630055__ .img_caption__630055__ .img_title__630055__ {font-size:16px;font-weight:600}
	.img_ratio__630055__ .img_caption__630055__ .img_text__630055__ {margin-top:5px;font-size:13px}
	.img_ratio__630055__ .img_caption__630055__ .btn_link__630055__ {line-height:28px}

	.img_ratio__630055__> a:hover .img_caption__630055__ .img_cell__630055__ {padding-bottom:12%}
}
@media (min-width:1024px){
	.img_ratio__630055__ .img_caption__630055__ .img_cell__630055__ {padding:0 20% 25%}
	.img_ratio__630055__ .img_caption__630055__ .img_title__630055__ {font-size:30px}
	.img_ratio__630055__ .img_caption__630055__ .img_text__630055__ {font-size:18px}
	.img_ratio__630055__ .img_caption__630055__ .btn_link__630055__ {max-width:160px;margin-top:20px;padding:0 20px;font-size:16px;line-height:38px;text-align:center}

	.img_ratio__630055__> a:hover .img_caption__630055__ .img_cell__630055__ {padding-bottom:22%}
}

/*     630065 : 이미지      */
.img_ratio__630065__ {display:block;overflow:hidden;position:relative;width:100%;max-width:100%;margin:0 auto;vertical-align:top}
.img_ratio__630065__ * {box-sizing:border-box}
.img_ratio__630065__> a {display:block}
.img_ratio__630065__ img {width:100%;vertical-align:top;transition:all .3s ease}
.img_ratio__630065__ img.img_pc__630065__ {display:none}
.img_ratio__630065__ img.img_mobile__630065__ {display:inline-block}
.img_ratio__630065__:hover img {transform:scale(1.05)}
.img_ratio__630065__ .img_caption__630065__ {display:block;position:absolute;top:0;left:0;z-index:20;width:100%;height:100%}
.img_ratio__630065__ .img_caption__630065__ .img_table__630065__ {display:table;width:100%;height:100%}
.img_ratio__630065__ .img_caption__630065__ .img_cell__630065__ {display:table-cell;padding:0 20px;text-align:center;vertical-align:middle}
.img_ratio__630065__ .img_caption__630065__ .img_title__630065__ {display:block;position:relative;font-size:24px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__630065__ .img_caption__630065__ .img_text__630065__ {display:block;margin-top:2px;font-size:16px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__630065__ .img_caption__630065__ .btn_link__630065__ {display:inline-block;width:100%;max-width:110px;margin-top:15px;padding:5px 15px;border:1px solid #ffffff;font-size:16px;color:#ffffff;letter-spacing:-.03em;line-height:25px;transition:all .4s ease}
.img_ratio__630065__> a:hover .img_caption__630065__ .btn_link__630065__ {background:#7bbb43;color:#fff;border:1px solid #7bbb43;}
.img_ratio__630065__.no_mobile_img img.img_pc__630065__ {display:block}

@media (min-width:768px){
	.img_ratio__630065__ {width:auto}
	.img_ratio__630065__ img.img_pc__630065__ {display:inline-block}
	.img_ratio__630065__ img.img_mobile__630065__ {display:none}
	.img_ratio__630065__ .img_caption__630065__ .img_cell__630065__ {padding:0 10% 15%;vertical-align:bottom;transition:all .3s ease}
	.img_ratio__630065__ .img_caption__630065__ .img_title__630065__ {font-size:16px;font-weight:600}
	.img_ratio__630065__ .img_caption__630065__ .img_text__630065__ {margin-top:5px;font-size:13px}
	.img_ratio__630065__ .img_caption__630065__ .btn_link__630065__ {line-height:28px}

	.img_ratio__630065__> a:hover .img_caption__630065__ .img_cell__630065__ {padding-bottom:12%}
}
@media (min-width:1024px){
	.img_ratio__630065__ .img_caption__630065__ .img_cell__630065__ {padding:0 20% 25%}
	.img_ratio__630065__ .img_caption__630065__ .img_title__630065__ {font-size:30px}
	.img_ratio__630065__ .img_caption__630065__ .img_text__630065__ {font-size:18px}
	.img_ratio__630065__ .img_caption__630065__ .btn_link__630065__ {max-width:160px;margin-top:20px;padding:0 20px;font-size:16px;line-height:38px;text-align:center}

	.img_ratio__630065__> a:hover .img_caption__630065__ .img_cell__630065__ {padding-bottom:22%}
}

/*     630075 : 이미지      */
.img_ratio__630075__ {display:block;overflow:hidden;position:relative;width:100%;max-width:100%;margin:0 auto;vertical-align:top}
.img_ratio__630075__ * {box-sizing:border-box}
.img_ratio__630075__> a {display:block}
.img_ratio__630075__ img {width:100%;vertical-align:top;transition:all .3s ease}
.img_ratio__630075__ img.img_pc__630075__ {display:none}
.img_ratio__630075__ img.img_mobile__630075__ {display:inline-block}
.img_ratio__630075__:hover img {transform:scale(1.05)}
.img_ratio__630075__ .img_caption__630075__ {display:block;position:absolute;top:0;left:0;z-index:20;width:100%;height:100%}
.img_ratio__630075__ .img_caption__630075__ .img_table__630075__ {display:table;width:100%;height:100%}
.img_ratio__630075__ .img_caption__630075__ .img_cell__630075__ {display:table-cell;padding:0 20px;text-align:center;vertical-align:middle}
.img_ratio__630075__ .img_caption__630075__ .img_title__630075__ {display:block;position:relative;font-size:24px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__630075__ .img_caption__630075__ .img_text__630075__ {display:block;margin-top:2px;font-size:16px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__630075__ .img_caption__630075__ .btn_link__630075__ {display:inline-block;width:100%;max-width:110px;margin-top:15px;padding:5px 15px;border:1px solid #ffffff;font-size:16px;color:#ffffff;letter-spacing:-.03em;line-height:25px;transition:all .4s ease}
.img_ratio__630075__> a:hover .img_caption__630075__ .btn_link__630075__ {background:#7bbb43;color:#fff;border:1px solid #7bbb43;}
.img_ratio__630075__.no_mobile_img img.img_pc__630075__ {display:block}

@media (min-width:768px){
	.img_ratio__630075__ {width:auto}
	.img_ratio__630075__ img.img_pc__630075__ {display:inline-block}
	.img_ratio__630075__ img.img_mobile__630075__ {display:none}
	.img_ratio__630075__ .img_caption__630075__ .img_cell__630075__ {padding:0 10% 15%;vertical-align:bottom;transition:all .3s ease}
	.img_ratio__630075__ .img_caption__630075__ .img_title__630075__ {font-size:16px;font-weight:600}
	.img_ratio__630075__ .img_caption__630075__ .img_text__630075__ {margin-top:5px;font-size:13px}
	.img_ratio__630075__ .img_caption__630075__ .btn_link__630075__ {line-height:28px}

	.img_ratio__630075__> a:hover .img_caption__630075__ .img_cell__630075__ {padding-bottom:12%}
}
@media (min-width:1024px){
	.img_ratio__630075__ .img_caption__630075__ .img_cell__630075__ {padding:0 20% 25%}
	.img_ratio__630075__ .img_caption__630075__ .img_title__630075__ {font-size:30px}
	.img_ratio__630075__ .img_caption__630075__ .img_text__630075__ {font-size:18px}
	.img_ratio__630075__ .img_caption__630075__ .btn_link__630075__ {max-width:160px;margin-top:20px;padding:0 20px;font-size:16px;line-height:38px;text-align:center}

	.img_ratio__630075__> a:hover .img_caption__630075__ .img_cell__630075__ {padding-bottom:22%}
}

/*     630085 : 이미지      */
.img_ratio__630085__ {display:block;overflow:hidden;position:relative;width:100%;max-width:100%;margin:0 auto;vertical-align:top}
.img_ratio__630085__ * {box-sizing:border-box}
.img_ratio__630085__> a {display:block}
.img_ratio__630085__ img {width:100%;vertical-align:top;transition:all .3s ease}
.img_ratio__630085__ img.img_pc__630085__ {display:none}
.img_ratio__630085__ img.img_mobile__630085__ {display:inline-block}
.img_ratio__630085__:hover img {transform:scale(1.05)}
.img_ratio__630085__ .img_caption__630085__ {display:block;position:absolute;top:0;left:0;z-index:20;width:100%;height:100%}
.img_ratio__630085__ .img_caption__630085__ .img_table__630085__ {display:table;width:100%;height:100%}
.img_ratio__630085__ .img_caption__630085__ .img_cell__630085__ {display:table-cell;padding:0 20px;text-align:center;vertical-align:middle}
.img_ratio__630085__ .img_caption__630085__ .img_title__630085__ {display:block;position:relative;font-size:24px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__630085__ .img_caption__630085__ .img_text__630085__ {display:block;margin-top:2px;font-size:16px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__630085__ .img_caption__630085__ .btn_link__630085__ {display:inline-block;width:100%;max-width:110px;margin-top:15px;padding:5px 15px;border:1px solid #ffffff;font-size:16px;color:#ffffff;letter-spacing:-.03em;line-height:25px;transition:all .4s ease}
.img_ratio__630085__> a:hover .img_caption__630085__ .btn_link__630085__ {background:#7bbb43;color:#fff;border:1px solid #7bbb43;}
.img_ratio__630085__.no_mobile_img img.img_pc__630085__ {display:block}

@media (min-width:768px){
	.img_ratio__630085__ {width:auto}
	.img_ratio__630085__ img.img_pc__630085__ {display:inline-block}
	.img_ratio__630085__ img.img_mobile__630085__ {display:none}
	.img_ratio__630085__ .img_caption__630085__ .img_cell__630085__ {padding:0 10% 15%;vertical-align:bottom;transition:all .3s ease}
	.img_ratio__630085__ .img_caption__630085__ .img_title__630085__ {font-size:16px;font-weight:600}
	.img_ratio__630085__ .img_caption__630085__ .img_text__630085__ {margin-top:5px;font-size:13px}
	.img_ratio__630085__ .img_caption__630085__ .btn_link__630085__ {line-height:28px}

	.img_ratio__630085__> a:hover .img_caption__630085__ .img_cell__630085__ {padding-bottom:12%}
}
@media (min-width:1024px){
	.img_ratio__630085__ .img_caption__630085__ .img_cell__630085__ {padding:0 20% 25%}
	.img_ratio__630085__ .img_caption__630085__ .img_title__630085__ {font-size:30px}
	.img_ratio__630085__ .img_caption__630085__ .img_text__630085__ {font-size:18px}
	.img_ratio__630085__ .img_caption__630085__ .btn_link__630085__ {max-width:160px;margin-top:20px;padding:0 20px;font-size:16px;line-height:38px;text-align:center}

	.img_ratio__630085__> a:hover .img_caption__630085__ .img_cell__630085__ {padding-bottom:22%}
}

/*     630095 : 이미지      */
.img_ratio__630095__ {display:block;overflow:hidden;position:relative;width:100%;max-width:100%;margin:0 auto;vertical-align:top}
.img_ratio__630095__ * {box-sizing:border-box}
.img_ratio__630095__> a {display:block}
.img_ratio__630095__ img {width:100%;vertical-align:top;transition:all .3s ease}
.img_ratio__630095__ img.img_pc__630095__ {display:none}
.img_ratio__630095__ img.img_mobile__630095__ {display:inline-block}
.img_ratio__630095__:hover img {transform:scale(1.05)}
.img_ratio__630095__ .img_caption__630095__ {display:block;position:absolute;top:0;left:0;z-index:20;width:100%;height:100%}
.img_ratio__630095__ .img_caption__630095__ .img_table__630095__ {display:table;width:100%;height:100%}
.img_ratio__630095__ .img_caption__630095__ .img_cell__630095__ {display:table-cell;padding:0 20px;text-align:center;vertical-align:middle}
.img_ratio__630095__ .img_caption__630095__ .img_title__630095__ {display:block;position:relative;font-size:24px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__630095__ .img_caption__630095__ .img_text__630095__ {display:block;margin-top:2px;font-size:16px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__630095__ .img_caption__630095__ .btn_link__630095__ {display:inline-block;width:100%;max-width:110px;margin-top:15px;padding:5px 15px;border:1px solid #ffffff;font-size:16px;color:#ffffff;letter-spacing:-.03em;line-height:25px;transition:all .4s ease}
.img_ratio__630095__> a:hover .img_caption__630095__ .btn_link__630095__ {background:#7bbb43;color:#fff;border:1px solid #7bbb43;}
.img_ratio__630095__.no_mobile_img img.img_pc__630095__ {display:block}

@media (min-width:768px){
	.img_ratio__630095__ {width:auto}
	.img_ratio__630095__ img.img_pc__630095__ {display:inline-block}
	.img_ratio__630095__ img.img_mobile__630095__ {display:none}
	.img_ratio__630095__ .img_caption__630095__ .img_cell__630095__ {padding:0 10% 15%;vertical-align:bottom;transition:all .3s ease}
	.img_ratio__630095__ .img_caption__630095__ .img_title__630095__ {font-size:16px;font-weight:600}
	.img_ratio__630095__ .img_caption__630095__ .img_text__630095__ {margin-top:5px;font-size:13px}
	.img_ratio__630095__ .img_caption__630095__ .btn_link__630095__ {line-height:28px}

	.img_ratio__630095__> a:hover .img_caption__630095__ .img_cell__630095__ {padding-bottom:12%}
}
@media (min-width:1024px){
	.img_ratio__630095__ .img_caption__630095__ .img_cell__630095__ {padding:0 20% 25%}
	.img_ratio__630095__ .img_caption__630095__ .img_title__630095__ {font-size:30px}
	.img_ratio__630095__ .img_caption__630095__ .img_text__630095__ {font-size:18px}
	.img_ratio__630095__ .img_caption__630095__ .btn_link__630095__ {max-width:160px;margin-top:20px;padding:0 20px;font-size:16px;line-height:38px;text-align:center}

	.img_ratio__630095__> a:hover .img_caption__630095__ .img_cell__630095__ {padding-bottom:22%}
}

/*     1535325 : 공백      */
.empty__1535325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1535325__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1535325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1535325__ {height:80px}
}

@media all and (min-width:1024px){
	.empty__1535325__ {height:120px}
}

/*     1535335 : 한줄 텍스트      */
.text__1535335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:0.6em;line-height:1.5em;
}
.text__1535335__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__1535335__ p {font-size:15px;letter-spacing:1em;}
}

/*     1535345 : 타이틀 텍스트      */
.title__1535345__ {font-size:0; }
.title__1535345__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:260px;word-break:keep-all;
}
.title__1535345__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__1535345__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__1535345__ p {font-size:42px;max-width:1000px;}
}

/*     1535355 : 한줄 텍스트      */
.text__1535355__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;word-break:keep-all;
}
.text__1535355__ p a {color:#333333}

@media all and (min-width:1024px){
.text__1535355__ p {font-size:18px;max-width:500px;}
}

/*     1535365 : 공백      */
.empty__1535365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__1535365__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1535365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1535365__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__1535365__ {height:45px}
}

/*     1535735 : 이미지 리스트 (타일형)      */
.img_tile__1535735__ {overflow:hidden}
.img_tile__1535735__ .img_inner {padding:1px;box-sizing:border-box;}
.img_tile__1535735__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1535735__ * {box-sizing:border-box}
.img_tile__1535735__ .item {float:left;position:relative;width:100%;margin:-0.5px;padding:20px 15px;border:1px solid #ddd;box-sizing:border-box;text-align:center;transition:.2s background-color;}
.img_tile__1535735__ .item:hover {background-color:#f8f8f8;}
.img_tile__1535735__ .item a {display:block}
.img_tile__1535735__ .figure {display:block}
.img_tile__1535735__ .figure img {width:75%;max-width:130px;vertical-align:top}
.img_tile__1535735__ .caption {display:block;margin-top:10px}
.img_tile__1535735__ .caption > span {display:block}
.img_tile__1535735__ .caption > span.subject {margin:8px 0;font-weight:bold;color:#333333;word-break:keep-all;}
.img_tile__1535735__ .caption > span.content {display:block;margin:0 0 15px 0;color:#333333}
.img_tile__1535735__ .btn_more {display:block;height:40px;padding:0 10px;background-color:#7bbb43;color:#fff;font-size:13px;text-align:center;line-height:40px;}

.text_m_sml__1535735__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1535735__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1535735__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1535735__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1535735__ .caption > span.subject {font-size:24px;line-height:1.4em}
.text_m_big__1535735__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__1535735__ .item {width:100%}
.col_m_2__1535735__ .item {width:50%}
.col_m_3__1535735__ .item {width:33.3333%}
.col_m_4__1535735__ .item {width:25%}
.col_m_1__1535735__ .item,
.col_m_2__1535735__ .item2n,
.col_m_3__1535735__ .item3n,
.col_m_4__1535735__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1535735__ .item,
	.col_m_2__1535735__ .item2n,
	.col_m_3__1535735__ .item3n,
	.col_m_4__1535735__ .item4n {clear:none}

	.col_t_1__1535735__ .item {width:100%}
	.col_t_2__1535735__ .item {width:50%}
	.col_t_3__1535735__ .item {width:33.3333%}
	.col_t_4__1535735__ .item {width:25%}
	.col_t_5__1535735__ .item {width:20%}
	.col_t_6__1535735__ .item {width:16.6666%}
	.col_t_1__1535735__ .item,
	.col_t_2__1535735__ .item2n,
	.col_t_3__1535735__ .item3n,
	.col_t_4__1535735__ .item4n,
	.col_t_5__1535735__ .item5n,
	.col_t_6__1535735__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1535735__ .item {padding:45px 0;}
	.img_tile__1535735__ .caption {margin-top:15px}
	.img_tile__1535735__ .caption > span.content {display:block;margin:15px 0 30px;padding:0 15px;box-sizing:border-box;}
	.img_tile__1535735__ .btn_more {width:180px;height:45px;margin:0 auto;line-height:45px;font-size:16px;}

	.text_sml__1535735__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1535735__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1535735__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1535735__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1535735__ .caption > span.subject {font-size:30px;line-height:1.4em}
	.text_big__1535735__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1535735__ .item,
	.col_t_2__1535735__ .item2n,
	.col_t_3__1535735__ .item3n,
	.col_t_4__1535735__ .item4n,
	.col_t_5__1535735__ .item5n,
	.col_t_6__1535735__ .item6n {clear:none}

	.col_pc_1__1535735__ .item {width:100%}
	.col_pc_2__1535735__ .item {width:50%}
	.col_pc_3__1535735__ .item {width:33.3333%}
	.col_pc_4__1535735__ .item {width:25%}
	.col_pc_5__1535735__ .item {width:20%}
	.col_pc_6__1535735__ .item {width:16.6666%}
	.col_pc_1__1535735__ .item,
	.col_pc_2__1535735__ .item2n,
	.col_pc_3__1535735__ .item3n,
	.col_pc_4__1535735__ .item4n,
	.col_pc_5__1535735__ .item5n,
	.col_pc_6__1535735__ .item6n {clear:both}
}

/*     1535485 : 공백      */
.empty__1535485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1535485__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1535485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1535485__ {height:80px}
}

@media all and (min-width:1024px){
	.empty__1535485__ {height:120px}
}

/*     630305 : 셀 설정      */
.cell_option__630305__ {display:table;width:100%}
.cell_option__630305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__630305__ {padding:0 15px 45px 15px;}
}

@media (min-width:768px){
	.col__630305__ {padding:15px;}
}

@media (min-width:1024px){
	.col__630305__ {padding:100px 45px 100px 120px;}
}

/*     641245 : 공백      */
.empty__641245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__641245__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__641245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__641245__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__641245__ {height:115px}
}

/*     641265 : 한줄 텍스트      */
.text__641265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0.6em;line-height:1.5em;opacity:0.7;
}
.text__641265__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__641265__ p {font-size:15px;letter-spacing:1em;}
}

/*     641255 : 타이틀 텍스트      */
.title__641255__ {font-size:0; }
.title__641255__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__641255__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__641255__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__641255__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     672005 : 공백      */
.empty__672005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__672005__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__672005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__672005__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__672005__ {height:30px}
}

/*     630345 : 장문 텍스트      */
.textarea__630345__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__630345__ p {font-size:30px}
}

/*     672015 : 공백      */
.empty__672015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__672015__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__672015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__672015__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__672015__ {height:30px}
}

/*     630355 : 장문 텍스트      */
.textarea__630355__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__630355__ p {font-size:18px}
}

/*     641275 : 공백      */
.empty__641275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__641275__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__641275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__641275__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__641275__ {height:45px}
}

/*     630375 : 버튼      */
.button__630375__ {font-size:0}
.button__630375__ a {
	display:block;position:relative;margin:0;padding:15px 25px;
	border:2px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:left;letter-spacing:-.03em;line-height:1.3em;
}
.button__630375__ .icon_arrow {display:block;position:absolute;top:0;right:25px;bottom:0;width:15px;height:1px;margin:auto 0;background:#ffffff;}
.button__630375__ .icon_arrow:before {content:'';display:block;position:absolute;top:-3px;right:0;width:8px;height:1px;background:#ffffff;transform:rotate(35deg);}
.button__630375__ .icon_arrow:after {content:'';display:block;position:absolute;right:0;bottom:-3px;width:8px;height:1px;background:#ffffff;transform:rotate(-35deg);}
.button__630375__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__630375__ a {border-width:3px;font-size:16px}
	.button__630375__ .icon_arrow {width:20px;}
	.button__630375__ .icon_arrow:before {width:10px;}
	.button__630375__ .icon_arrow:after {width:10px;}
}

/*     672225 : 셀 설정      */
.cell_option__672225__ {display:table;width:100%}
.cell_option__672225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__672225__ {padding:0 15px 45px 15px;}
}

@media (min-width:768px){
	.col__672225__ {padding:15px;}
}

@media (min-width:1024px){
	.col__672225__ {padding:120px 120px 120px 45px;}
}

/*     630395 : 지도 (주소 직접 입력)      */
.map__630395__ iframe {width:100%;vertical-align:top}
.map__630395__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__630395__ .build_preview__630395__ {display:table;width:100%}
.map__630395__ .build_preview__630395__ .inner__630395__ {display:table-cell;height:550px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__630395__ .build_preview__630395__ .inner__630395__ .subject__630395__ {display:block;font-size:16px;font-weight:bold}
.map__630395__ .build_preview__630395__ .inner__630395__ .exp_text__630395__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__630395__ iframe {height:300px  !important}
	.map__630395__ .build_preview__630395__ .inner__630395__ {height:300px}
}

